/*------------------------------------*\
    
    CSS Custom Properties (aka CSS Variables)
 
    Custom properties are entities defined by CSS authors that contain specific values to be reused throughout a document
    Example usage: brand colors, common margins, drop-shadows, border styles, and more!
    
    Visit the CSS Custom Properties guru card for more info: https://app.getguru.com/card/ceE54p4i/CSS-Custom-Properties-AKA-CSS-Variables 

\*------------------------------------*/


/**
 * Global Variables (Optional - Remove anything that's not being used)
 */

:root {
    --section-margins: 50px;
    --font-nunito: 'Nunito', sans-serif;
    --font-popins: var(--font-nunito);
    --primary-font: 'Plus Jakarta Sans', sans-serif;
    --line-height: 1.5;

    --sticky-header-height: 0;
    --map-height: 250px !important;
}

@media (min-width: 768px) {
    :root {
        --section-margins: 60px;
        --map-height: 550px !important;
    }
}

@media (min-width: 1025px) {
    :root {
        --section-margins: 80px;
        --sticky-header-height: 125px;
    }
}